@tailwind base;
@tailwind components;
@tailwind utilities;

/* we can use tailwind plugin @tailwindcss/typography plugin or set custom style  */
h1 {
  font-size: 2.1rem;
  font-weight: bold;
}
h5 {
  font-size: 1.12rem;
  font-weight: bold;
}

.map-container {
  margin: auto;
  width: 100%;
  height: 100%;
}

.popup {
  display: flex;
}
